# rpmsw_s Struct Reference
[Statistics API.]

`#include <rpmsw.h>`

## Data Fields
union {
struct timeval tv
unsigned long long int ticks
unsigned long int tocks [2]
} | u

## Detailed Description

Definition at line 29 of file rpmsw.h.

## Field Documentation

unsigned long long int rpmsw_s::ticks

Definition at line 32 of file rpmsw.h.

unsigned long int rpmsw_s::tocks[2]

Definition at line 33 of file rpmsw.h.

struct timeval rpmsw_s::tv`[read]`

Definition at line 31 of file rpmsw.h.

union { ... } rpmsw_s::u

The documentation for this struct was generated from the following file:

- rpmsw.h